% !TEX encoding = UTF-8
% !TEX TS-program = pdflatex
% !TEX root = ../main.tex
% !TEX spellcheck = en-EN

%************************************************

\linespread{1.5}
\newgeometry{a4paper,top=2cm,bottom=2cm,left=3cm,right=2cm} 

\begin{titlepage}
 
\begin{center}
 
% Upper part of the page
\includegraphics[width=3.5cm, height=3.5cm]{logo.png}
\\
\vspace{.3cm}
\textbf{\Large University of Salento}
\vspace{.2cm}
\hrule

\begin{center}
	\doublespacing
	\textsc{\Large Faculty of Engineering} \\

	\textmd{\Large Degree Course in Computer Engineering}
	
	\vspace{1cm} 
	\textsc{\Large Master Thesis} \\
	\textsc{\Large in} \\
	\textsc{\Large Image Processing}	
	\vspace{2.3cm}
	
	\Huge \doublespacing \bfseries \begin{spacing}{1}{Titolo tesi}\end{spacing}
\end{center}
 
\hfill
\vspace{2.5cm}
% Author and supervisor

\begin{flushleft}
	\begin{minipage}[c]{.55\textwidth}
		\singlespacing
		\fontsize{12}{12} \textmd{Supervisor:} \\
		\fontsize{14.4}{12} \textbf{Ch.mo Prof. Nome COGNOME} \\
		\fontsize{12}{12} \textmd{Co-Supervisor:} \\
		\fontsize{14.4}{12} \textbf{Ch.mo Prof. Nome COGNOME}
	\end{minipage}%
	\hspace{10mm}%
	\begin{minipage}[c]{.35\textwidth}
		\bigskip
		\bigskip
		\singlespacing
		\fontsize{12}{12} \textmd{Candidate:} \\
		\fontsize{14.4}{12} \textbf{Davide Basile} \\
		\fontsize{12}{12} \textmd{Matricola 20034689} \\
	\end{minipage}
\end{flushleft}

\vfill
\hfill

% Bottom of the page
\vspace{.25cm}
\hrule
\vspace{.25cm}
{\small Academic Year 2020/2021} 
\end{center}
\clearpage
\end{titlepage}

\restoregeometry
